div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.news-detail-photo__link {
	display: block;
}

.news-detail-photo__link:hover {
	opacity: .8;
}

.news-detail-photo__img {
	width: 100%;
}

.article-preview-text {
	margin-bottom: 1.5em;
	font-weight: 500;
	text-align: justify;
}

.article-detail-text {
	text-align: justify;
}

.article-photo__slick .slick-dots {
	margin-top: 20px;
}
